Bug 1451992 - Migrate Preferences::Subdialogs::ApplicationManager to Fluent, part 3.
authorMozilla Pontoon <pontoon@mozilla.com>
Thu, 12 Apr 2018 14:00:42 +0200
changeset 6574 e5fcf2e5aa3d4ded99441543432cdcbebd6d27b5
parent 6573 c05d6a9de631dce3699bdd7bef74042d623aefee
child 6575 6f5042bd8a862c7200d981a6168acb3dbe65e872
push id5068
push userfrancesco.lodolo@mozillaitalia.org
push dateThu, 12 Apr 2018 12:00:50 +0000
bugs1451992
Bug 1451992 - Migrate Preferences::Subdialogs::ApplicationManager to Fluent, part 3.
browser/browser/preferences/applicationManager.ftl
--- a/browser/browser/preferences/applicationManager.ftl
+++ b/browser/browser/preferences/applicationManager.ftl
@@ -1,12 +1,18 @@
 # This Source Code Form is subject to the terms of the Mozilla Public
 # License, v. 2.0. If a copy of the MPL was not distributed with this
 # file, You can obtain one at http://mozilla.org/MPL/2.0/.
 
+app-manager-window =
+    .title = Détails de l’application
+    .style = width: 30em; min-height: 20em;
+app-manager-remove =
+    .label = Supprimer
+    .accesskey = S
 app-manager-handle-webfeeds = Les applications suivantes peuvent être utilisées pour Flux web.
 # Variables:
 #   $type (String) - the URI scheme of the link (e.g. mailto:)
 app-manager-handle-protocol = Les applications suivantes peuvent être utilisées pour Liens { $type }.
 # Variables:
 #   $type (String) - the MIME type (e.g. application/binary)
 app-manager-handle-file = Les applications suivantes peuvent être utilisées pour Contenu { $type }.